* html {overflow:hidden;}
* {margin:0;}
body {height:100%; overflow:auto;}
#viewCvHeader {position: fixed;top:0;left:0;}
* html #viewCvHeader {position: absolute;margin-left:-16px;}

#viewCvHeader {width:100%; font-family:"Trebuchet MS","Lucida Grande",Arial,Verdana,sans-serif;}
#viewCvHeader {background:url("/theme/images/cv_nou/sprite.png") repeat-x top left;/*height:90px;*/overflow:hidden;}
* html #viewCvHeader .viewCvHeaderContainer {width:785px;}
.viewCvHeaderContainer {margin:0 auto;width:800px;text-align:left;}

#viewCvHeader .viewCvHeaderContainer .logoCv{float:left;padding-top:22px;padding-bottom:23px;}
#viewCvHeader .viewCvHeaderContainer p {float:left;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions {width:413px;padding:19px 0 0 0px;text-transform:uppercase;font-size:14px;letter-spacing:0.0em;float:right;}
#viewCvHeader .viewCvHeaderContainer p.cvOptionsLarger {width:545px;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a{float:right;vertical-align:middle;height:48pxfont-size:13px;font-weight:bold;margin-left:5px;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a strong {float:left;padding:19px 2px 19px 2px;background:none;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a:hover {text-decoration:none;color:#fd6600;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a:hover strong,
#viewCvHeader .viewCvHeaderContainer p.cvOptions a:hover span,
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a:hover span,
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a strong{cursor:hand;text-decoration:none;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a span {background:url("/theme/images/cv_nou/sprite.png") no-repeat -3px -111px;display:inline-block;float:left;width:25px;height:30px;text-indent:-9999px;margin:10px 0 0 3px;}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a.mail span{background-position:0px -745px}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a.pdf span{background-position:0px -873px}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a.printer span{background-position:0px -807px}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a.shop span{background-position:0px -777px}
#viewCvHeader .viewCvHeaderContainer p.cvOptions a.save span{background-position:0px -840px}
#viewCvHeader .viewCvHeaderContainer p.withBorder {border-right:1px solid #ccc;height:68px;padding-right:5px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup {width:250px;border-left:1px solid #fff;float:right;height:77px;padding:10px 0 0 10px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup .markup {display:block;padding-bottom:9px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a {background:url("/theme/images/cv_nou/sprite.png") no-repeat left -318px;float:left;margin-right:2px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a span {background:url("/theme/images/cv_nou/sprite.png") no-repeat left -491px;float:left;width:24px;height:24px;text-indent:-9999px;margin:3px 0px 0px 4px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a strong {float:left;padding:8px 5px 7px 3px;color:#000;font-weight:normal;background:url("/theme/images/cv_nou/sprite.png") no-repeat right -359px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a:hover,
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup .chosen {text-decoration:none;color:666;background-position:left -403px;color:#666;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a:hover strong,
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup .chosen strong{background-position:right -447px;color:#666;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a.selectat span {background-position:-29px -491px;}
#viewCvHeader .viewCvHeaderContainer p.viewCvMarkup a.respins span {background-position:-58px -490px;}
#main {width:800px;margin:0 auto; font-family:"Trebuchet MS","Lucida Grande",Arial,Verdana,sans-serif;color:#000;padding:90px 0 50px 0;}
#main .viewHints {width:100%;background:url("/theme/images/standaloneImg/smallgreybar.png") no-repeat bottom right;float:left;color:#323232;line-height:130%;clear:both;overflow:hidden;}
#main .viewHints .viewHintstop {background:url("/theme/images/standaloneImg/smallgreybar.png") no-repeat top left;float:left;width:100%;}
#main .viewHints .lefthints {width:300px;padding:10px;float:left;}
#main .viewHints .righthints {width:450px;padding:10px;float:left;}
#main .viewHints .righthints .icons {background-position:-120px -488px;}
#main .viewHints .lefthints p,#main .viewHints .righthints p { float:left;width:317px;}
#main .viewHints .righthints p {width:450px;}
#main .viewHints .lefthints p a {text-decoration:none;}
#main .viewHints .viewOnPrint {float:left;clear:both;width:450px;}
#main {border-bottom:3px solid #d0d0d0;margin:0 auto;padding:90px 0 0 0;}
#main .personal_info {/*float:left;*/border-bottom:3px solid #d0d0d0;width:100%;overflow:auto;padding-bottom:10px;clear:both;}
#main .cv_name .cvUserName {font-size:30px;color:#000;line-height:120%;}
#main div.cv_name {float:left;width:55%;}
#main .cv_name h1 {font-size:18px;color:#000;margin-top:5px;}
#main .age {font-size:14px;font-weight:bold;font-style:italic;color:#666;margin-top:3px;}
#main div.contact {padding-top:26px;width:33%;}
#main div.contact dl{overflow:visible;}
#main div.photo_cv {float:left;padding-bottom:0;padding-top:5px;text-align:right;width:12%;}
#main div.contact dt, #main div.contact dd {float:left;line-height:150%;font-size:0.9em;width:25%;}
#main div.contact dd {float:left;line-height:150%;width:75%;}
#main .section {overflow:hidden;padding:25px 0;width:100%;margin:0px;border-bottom:2px solid #f0f0f0;line-height:160%;}
#main .section .sectionName {background:none;color:#666;float:left;font-size:18px;width:144px;font-weight:normal;margin:0px;padding:0px;text-align:left;letter-spacing:-0.02em;}
#main .section ul li{clear:both;}
#main .section .sectionName span {padding:0;}
#main .section ol, #main .section ul, #main .section dl {float:left;width:79%;}
#main ul.simple_list, #main .simple_list, #main div.simple_list {border-right:medium none!important;width:79%;}
#main .activity {border-right:none;/*float:left;*/font-weight:normal;margin-bottom:0;width:95%;border-left:2px solid #f0f0f0;padding-left:20px;color:#666666;}
#main .activity strong {color:#000;}
#main .testScore .activity{width:77%;}
#main .period ,
#main p.period {float:left;font-weight:bold;line-height:150%;margin-left:0;text-align:left;width:97%;clear:both;color:#000;}
#main p.period {margin-bottom:15px;}
#main .period strong,
#main p.period strong {font-weight:normal;color:#666666;}
#main .highlighted,#main .largerFont, #main .largestFont,#main .largestFontBold, #main .experienceFont, #main h1, #main h2 {color:#000!important;}
#main .largerFont {font-size:14px;}
#main .largestFont, #main .largestFontBold, #main h2 {font-size:18px;}
#main .largestFontBold, #main h2 {font-weight:bold;}
#main .experienceFont, #main h1 {font-size:24px;}
#main .highlighted  li {width:100%!important;}
#main .extra_section {padding:10px 0 10px 0;}
#educatie li .activity{margin-bottom:15px;}

.overlayer {z-index:15;top:0;left:0; position:absolute;width:230px;background:url("/theme/images/cv_nou/sprite-overlayer.png") left top no-repeat;text-align:left; font-family:"Trebuchet MS","Lucida Grande",Arial,Verdana,sans-serif;color:#000;}
.overlayer .overlayerContainer {background:url("/theme/images/cv_nou/sprite-overlayer.png") -233px bottom no-repeat;margin-top:29px;padding-bottom:10px;float:left;width:100%;}
.overlayer .overlayerContainer form{padding:15px;}
.overlayer .overlayerContainer .exitOverlayer {width:22px;height:22px;float:right;display:block;text-indent:-9999px;background:url("/theme/images/cv_nou/sprite.png") no-repeat -90px -492px;padding-right:8px;}
.overlayer .overlayerContainer .titleOverlayer {float:left;width:170px;padding:10px 0 20px 15px;font-weight:bold;font-size:14px;}
.overlayer .overlayerContainer input, .overlayer .overlayerContainer select, .overlayer .overlayerContainer label {display:block;width:99%;}
.overlayer .overlayerContainer select {width:100%;}
.overlayer .overlayerContainer label {margin: 15px 0 5px 0;}
.overlayer .overlayerContainer input, .overlayer .overlayerContainer select {border:1px solid #ccc;}
.overlayer .overlayerContainer .submitOverlayer {background:url("/theme/images/cv_nou/sprite.png") no-repeat -1px -601px;color:#fff;font-size:12px;height:38px;margin-top:14px;width:184px;padding-left:36px;border:none;text-align:left;}
.overlayer .overlayerContainer .deleteFileOverlayer {border:1px solid #bad0e5;background:#eef3f7;padding:2px;font-weight:bold;display:inline-block;margin:5px 0;}
.overlayer .overlayerContainer .deleteFileOverlayer a{background:url("/theme/images/cv_nou/sprite.png") no-repeat -1px -545px;width:12px;height:12px;text-indent:-9999px;display:inline-block;margin-left:5px;}


.fundsAlert {font-weight:bold;color:#ec0000;margin-bottom:10px;clear:both;}
.insuficientFunds {background:#fffeec;border:1px solid #dce3eb;display:block;padding:10px;font-size:13px;margin-bottom:10px;clear:both;overflow:hidden;float:left;width:780px;}
.insuficientFunds strong{font-size:18px;font-weight:normal;}
.insuficientFunds .cancelThumb {background:url(/theme/images/contulmeu/credit_myjob/sprite-servicii-btn.png) no-repeat -180px -110px;height:20px;width:20px;display:inline-block;line-height:20px;float:left;margin-top:6px;}
.insuficientFunds .closeBuyWindow {background:url(/theme/images/contulmeu/credit_myjob/sprite-servicii-btn.png) no-repeat -202px -114px;height:25px;width:25px;display:inline-block;line-height:20px;float:right;text-indent:-9999px;}
.insuficientFunds p {float:left;width:450px;}
.insuficientFunds .accountBallanceAdd {clear:both;color:#000000;float:left;font-size:18px;line-height:40px;overflow:hidden;padding:0px 0;width:364px;}
.insuficientFunds .accountBallanceAdd .accountAdd{background:url("/theme/images/sprite-apply.png") no-repeat scroll -969px -315px transparent;color:#FFFFFF;float:left;font-size:15px;font-weight:bold;height:40px;line-height:40px;margin-left:20px;text-align:center;text-decoration:none;text-shadow:0 1px 0 #602400;width:200px;}
.insuficientFunds .accountBallanceAdd span {float:left;}
.insuficientFunds .accountBallanceAdd strong {color:#579301;}
.insuficientFunds .accountBallanceAdd strong.negative {color:#EC0000;}
.insuficientFunds .servicesOffer {font-size:11px;color:#666666;margin-top:5px;}

#main div.contact .socialMedia a,
#main div.contact .socialMedia img{float:left;margin-right:4px;}
#main div.contact .socialMedia a{line-height:25px;margin-right:8px;width:85px;}

.cv_navigation {float:left;clear:both;width:100%;}
.cv_navigation a.go_back {border:0;width:100px;}
.cv_navigation ul.breadcrumbs {background-position:left 3px;vertical-align:middle;margin:0;}
.cv_navigation ul.breadcrumbs li {vertical-align:middle;}

#main .activity .testResult{font-size:18px;color:#000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding-bottom:5px;}
#main .activity .testResult span {font-size:21px;}
#main .activity .secondaryTestResult strong,
#main .activity .testResult strong {color:#fd6600;} 
#main .activity .secondaryTestResult {display:inline;margin-right:15px;color:#000;}

#main .tagListCV span{background:#EEF3F7;border:1px solid #BAD0E5;display:inline-block;font-weight:bold;margin:5px 3px;padding:4px 8px;color:#000;float:left;}


.unlockCV {float:left; width:958px;margin:0px auto;padding-bottom:10px;clear:both;}
.unlockCV .topUnlock {float:left;width:938px;padding:5px 10px 0 0;}
.unlockCV hr {height:1px;background:#afe1fa;outline:none;border:0;margin:10px 0;color:#afe1fa;padding:0;}
.unlockCV .unlock {float:left;width:143px;height:46px;background:url("/theme/images/standaloneImg/unblock.png") no-repeat left top;margin-right:10px;line-height:46px;font-weight:bold;color:#fff;font-size:14px;padding-left:25px;text-decoration:none;}
.unlockCV .grayUnlock {background-image:url("/theme/images/standaloneImg/unblock-gray.png");}
.unlockCV .easySee .unlock {background:url("/theme/images/standaloneImg/seeData.png") no-repeat left top;height:35px;width:185px;line-height:35px;text-align:center;padding-left:0;}
.unlockCV .easySee .unlock span {float:none;}
.unlockCV .unlock span {float:left;}
.unlockCV .unlock span.notes {float:right;color:#000;line-height:14px;width:42px;text-align:center;padding-top:15px;padding-right:4px;line-height:11px;}
.unlockCV .unlock span.notes strong {font-size:9px;font-weight:normal;display:block;line-height:8px;}
.unlockCV p {font-size:11px;line-height:13px;}
.unlockCV p.freePromote {clear:both;width:780px;font-size:14px;font-weight:bold;padding-top:10px;color:#000;}
.unlockCV p.first {font-size:13px;padding-top:12px;font-weight:bold;line-height:18px;}
.unlockCV .seeMore {float:right;width:65px;font-weight:bold;font-size:12px;padding-left:25px;background:url("/theme/images/standaloneImg/infoFind.png") no-repeat left center;margin-top:12px;line-height:18px;}
.unlockCV .promoteSee {margin-top:5px;}
.unlockCV p .highlight {font-weight:bold;font-size:15px;background:none;}
.unlockCV p .greenColor {color:#5a8909;}
.unlockCV p .orangeColor {color:#fd6600;}
.unlockCV p .redColor {color:#df0d0d;}
.unlockCV .noMore {color:#F00;font-size:13px;padding-bottom:5px;}
.unlockCV .promote {background:url("/theme/images/standaloneImg/promoteCV.jpg") no-repeat left center;display:block;width:195px;height:34px;line-height:34px;text-align:center;color:#FFF;font-size:14px;font-weight:bold;}
#main.styleForPdfExport .activity {color:#000000;}

.unlockcvs {padding-top:180px!important;}
.textRedd {color:#C00;}
#main .cvUpdate {color:#7a7a7a;float:left;clear:both;margin-bottom:3px;width:100%;}
#cv .unlockcv .breadCrumbCV {top:177px;}
/* Added by dan.ionescu on 01.04.2011 */
#cvApplicationsMore { 
	display: none; 
}




/********* cont angajator header jobseeker logat **********/
.employerAccount {background:transparent url("/theme/images/standaloneImg/baraSold.png") no-repeat bottom left;height:33px;width:795px;clear:both;padding-left:5px;}
.employerAccount .accesCV,
.employerAccount .soldCredit,
.employerAccount a {height:24px;line-height:24px;float:left;margin:5px 7px 0;width:auto;font-weight:bold;font-size:12px;color:#000;}
.employerAccount .anounces {background:url("/theme/images/standaloneImg/anunturiButon.png") no-repeat right bottom;float:left;height:24px;margin:5px 7px 0 0px;}
.employerAccount .anounces a {margin:0 10px 0 0;background:url("/theme/images/standaloneImg/anunturiButon.png") no-repeat left top;padding-left:10px;}
.employerAccount a strong {color:#fd6600;}
.employerAccount .soldCredit {font-size:14px;float:right;}
.employerAccount a.reincarcaButton {float:right;background:url("/theme/images/standaloneImg/reincarca.jpg") no-repeat top left;width:72px;height:22px;line-height:22px;text-align:center;color:#fff;}
.employerAccount .soldCredit strong {color:#579301;}
.employerAccount .soldCredit strong.negative {color:#C00;}
.withAccountBar #viewCvHeader {background: url("/theme/images/cv_nou/bar-top.jpg") repeat-x scroll left top transparent;padding-bottom:4px;}
.withAccountBar #main {padding-top:130px;}
.withAccountBar .unlockcvs {padding-top: 215px !important;}


/******************* next & previous *****************/
.cvnav {float:right;width:220px;margin-top:5px;}
.cvnav .urmator { background: url("/theme/images/job_urmator.gif") no-repeat scroll right 60% transparent;padding-left: 10px;padding-right: 9px;}
.cvnav .anterior {background: url("/theme/images/job_precedent.gif") no-repeat scroll left 49% transparent;padding-left: 9px;padding-right: 10px;}
.cvnav span {color:#D1CFCF;font-size:11px;}
#tab-asistenta{
	display:none;
}

/*CV nou employer view*/

.employer .content-cv{
	padding-top:15px!important;
	width:960px!important;
	border:none!important;
	font-family:arial;
}
.employer .content-cv .wrap{
	padding-top:0!important;
}
.content-cv .cv_navigation a{
	font-size:13px;
	color:#0068d0;
	line-height:21px;
	margin-bottom:15px;
}
.content-cv .cv_navigation a.go_back{
	width:50%;
	background:url(/theme/images/backtolist.png) no-repeat left 50%;
	padding-left:38px;
}
.content-cv .cv_navigation a.anterior{
	float:right;
	padding-right:10px;
}
.content-cv .cv_navigation a.urmator{
	float:right;
	background:url(/theme/images/next-cv.png) no-repeat right 50%;
	padding-right:38px;
	padding-left:10px;
}
.content-cv .cv_navigation span.prev-next{
	float:right;
}
.content-cv .aplicare{
	float:left;
	width:958px;
	background-color:#f2f8ff;
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	box-shadow:1px 2px #edeff0;
	margin-bottom:15px;
}
.content-cv .aplicare p{
	font-size:13px;
	color:#010101;
	float:left;
	padding:10px 0 2px 15px;
}
.content-cv .aplicare .viewOnPrint{
	float:left;
	padding:0 0 10px 0;
}
.content-cv .aplicare ul{
	float:right;
	padding:10px 15px 8px 0;
}
.content-cv .aplicare ul li{
	float:left;
}
.content-cv .aplicare ul li label{
	font-size:15px;
	color:#579800;
	font-weight:bold;
	margin-left:35px;
}
.content-cv .aplicare ul li label.orange{
	color:#e65b00;
}
.content-cv .aplicare ul li label.red{
	color:#cc0000;
}
.content-cv .cv-candidat{
	float:left;
	width:726px;
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	background-color:#fff;
	margin-bottom:45px;
	font-family:arial;
}
.content-cv .cv-candidat img{
	margin-top:20px;
	float:left;
}
.content-cv .cv-candidat .info-candidat{
	float:left;
	margin:20px 0 30px 29px;
	width:480px;
}
.content-cv .cv-candidat .info-candidat h1{
	font-size:26px;
	font-weight:bold;
	padding-bottom:10px;
}
.content-cv .cv-candidat .info-candidat p{
	font-size:13px;
	color:#000;
}
.content-cv .cv-candidat .info-candidat p span{
	color:#8d8d8d;
}
.content-cv .cv-candidat .info-candidat dl{
	float:left;
	margin-top:25px;
	width:500px;
}
.content-cv .cv-candidat .info-candidat dl dt{
	float:left;
	width:110px;
	font-size:13px;
}
.content-cv .cv-candidat .info-candidat dl dd{
	font-size:13px;
	font-weight:bold;
	color:#000;
}

.content-cv .cv-candidat .info-candidat dl dd a img{
	float:left;
	margin-top: 0px !important
}
.content-cv .cv-candidat ul{
	width:680px;
	float:left;
	margin:0 15px;
}
.content-cv .cv-candidat ul li{
	float:left;
	width:100%;
	border-top:1px dotted #c9c9c9;
	padding:18px 0;
}
.content-cv .cv-candidat ul li h2{
	text-transform:uppercase;
	font-weight:normal!important;
	font-size:15px!important;
	float:left;
	width:184px;
}
.content-cv .cv-candidat ul li dl{
	float:left;
	width:390px;
	line-height:22px;
}
.content-cv .cv-candidat ul li dl dt{
	float:left;
	font-size:13px;
	font-weight:bold;
	padding-right:5px;
}
.content-cv .cv-candidat ul li dl dd{
	font-size:13px;
	font-weight:bold;
}
.content-cv .cv-candidat ul li dl dd span{
	color:#8d8d8d;
	font-weight:normal;
}
.content-cv .cv-candidat ul li .info-right{
	float:left;
	width:480px;
}
.content-cv .cv-candidat ul li h3{
	font-size:19px;
	color:#000;
	font-family:arial;
}
.content-cv .cv-candidat ul li h4{
	font-size:15px;
	color:#000;
	font-weight:normal;
	padding:3px 0 5px 0;
}
.content-cv .cv-candidat ul li .info-right p.perioada{
	font-size:15px;
	color:#000;
	padding:0 0 20px 0;
}
.content-cv .cv-candidat ul li p.perioada span{
	color:#8d8d8d;
}
.content-cv .cv-candidat ul li .info-right p{
	padding-bottom:20px;
	color:#333;
	font-size:13px;
}
.content-cv .cv-candidat ul li .info-right p a{
	background:url(/theme/images/sagetzica_jos.png) no-repeat right 6px;
	padding-right:16px;
}
.content-cv .cv-candidat ul li dl.abilitati dd{
	font-weight:normal;
	font-size:13px;
	float:none;
}
.content-cv .cv-candidat ul li ul.competente{
	float:left;
	width:490px;
	margin:0;
}
.content-cv .cv-candidat ul li ul.competente li{
	border:1px solid #e4e4e4;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	background-color:#f5f5f5;
	float:left;
	width:auto;
	padding:6px 10px;
	margin:0 10px 15px 0;
	box-shadow:0 1px #c4c4c4;
}
.content-cv .cv-candidat ul li p.obiective{
	float:left;
	width:490px;
}
.content-cv .actiuni-employer{
	float:right;
	width:215px;
}
.content-cv .actiuni-employer .white-box{
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	background-color:#fff;
	font-family:arial;
	float:left;
	width:213px;
	margin-bottom:20px;
}
.content-cv .actiuni-employer .operatiuni-fixed{
	position:fixed;
	bottom:-10px;
	z-index:1;
}
.content-cv .actiuni-employer .white-box h4{
	text-transform:uppercase;
	font-weight:normal;
	font-family:arial;
	font-size:13px;
	color:#333;
	padding:20px 0 15px 20px;
}
.content-cv .actiuni-employer .white-box .actiuni{
	background-color:#f9f9f9;
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	width:185px;
	margin:15px;
	float:left;
	position:relative;
}
.content-cv .actiuni-employer .white-box .actiuni a{
	background:url(/theme/images/open-overlayer.gif) no-repeat right 50%;
	padding-right:23px;
	margin:10px 0 10px 25px;
	display:block;
	float:left;
}
.content-cv .actiuni-employer .white-box .actiuni .adaugatindosarele a{
	background:url(/theme/images/sterge.gif) no-repeat 0 0;
	text-indent:-999px;
	color:#fff;
	float:right;
	margin-left:0;
}
.content-cv .actiuni-employer .white-box .actiuni .adaugatindosarele p{
	float:left;
	font-size:13px;
	color:#000;
	padding:5px;
}
.content-cv .actiuni-employer .white-box .actiuni li{
	float:left;
}
.content-cv .actiuni-employer .white-box .actiuni li.dosar-myjob{
	padding:0 27px 0 5px;
	border-right:1px solid #dde1e3;
}
.content-cv .actiuni-employer .white-box ul.format-cv{
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	width:185px;
	margin:0 15px 15px 15px;
	float:left;
	background-color:#fff;
}
.content-cv .actiuni-employer .white-box ul.format-cv li:first-child{
	border-bottom:1px solid #dde1e3;
}
.content-cv .actiuni-employer .white-box ul.format-cv li a{
	display:block;
	padding:10px;
}
.content-cv .actiuni-employer .white-box ul.format-cv li.selected{
	background:#f9f9f9 url(/theme/images/format-selectat.png) no-repeat 93% 50%;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}
.content-cv .actiuni-employer .white-box ul.format-cv li.selected a{
	color:#000;
	font-weight:bold;
}
.content-cv .actiuni-employer .white-box ul.operatiuni-cv{
	padding-left:20px;
}
.content-cv .actiuni-employer .white-box ul.operatiuni-cv li{
	margin-bottom:12px;
}
.content-cv .actiuni-employer .white-box ul.operatiuni-cv li img{
	margin-right:8px;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont{
	margin:0 20px;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li{
	border-bottom:1px dotted #cecece;
	float:left;
	width:100%;
	font-size:13px;
	color:#010101;
	padding:8px 0;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li:first-child{
	border-top:1px dotted #cecece;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li p{
	float:left;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li a{
	float:right;
	font-size:15px;
	font-weight:bold;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li span{
	float:right;
	font-size:15px;
	font-weight:bold;
	color:#000;
}
.content-cv .actiuni-employer .white-box ul.statistici-cont li span.red{
	color:#ed1c24;
}
.content-cv .actiuni-employer .white-box .alimenteaza{
		display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	*zoom: 1;
	padding: 4px 0;
	width:175px;
	font-size: 13px;
	line-height: 18px;
	color: #0068d0;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	margin:17px 20px;
	display:block;
	float:left;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele{
	position:absolute;
	top:45px;
	left:0;
	width:184px;
	border:1px solid #dde1e3;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	background-color:#fff;
	font-family:arial;
	float:left;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele h4{
	text-transform:none;
	padding:15px 0 10px 20px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul{
	float:left;
	width:100%;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul li{
	margin:0 20px 10px 20px;
	border:1px solid #e4e4e4;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	background:#f9f9f9;
	padding:8px 0 7px 0;
	width:145px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul li p{
	font-size:13px;
	color:#0068d0;
	float:left;
	padding-left:9px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul li a{
	padding:0;
	margin:0 9px 0 0;
	background:none;
	float:right;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul li.adauga{
	background:#fff;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele ul li select{
	border:none;
	background:#fff;
	color:#8d8d8d;
	font-size:13px;
	margin-left:9px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form{
	float:left;
	width:182px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form fieldset{
	margin:0 auto;
	width:145px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form label{
	font-size:13px;
	color:#000;
	display:block;
	padding-bottom:5px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form .deleteFileOverlayer{
	line-height:12px;
	border: 1px solid #D0D0D0;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	padding:3px;
	float:left;
	margin-bottom:5px;
	
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form .deleteFileOverlayer a{
	float:none;
	padding:0;
	margin:0;
	display:inline-block;
	background: url("/theme/images/cv_nou/sprite.png") no-repeat scroll -1px -545px transparent;
	width:12px;
	height:12px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form select{
	padding:6px 0;
	width:167px;
	border:1px solid #d0d0d0;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form input{
	width:167px;
	border:1px solid #d0d0d0;
	border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	padding:6px 0;
	margin:0;
}
.content-cv .actiuni-employer .white-box .adaugatindosarele form input.submitOverlayer{
	background-color: #fe8a07;
	background-image: -moz-linear-gradient(top, #ffac0d, #fe8807);
	background-image: -ms-linear-gradient(top, #ffac0d, #fe8807);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffac0d), to(#fe8807));
	background-image: -webkit-linear-gradient(top, #ffac0d, #fe8807);
	background-image: -o-linear-gradient(top, #ffac0d, #fe8807);
	background-image: linear-gradient(top, #ffac0d, #fe8807);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068d0', endColorstr='#0034d0', GradientType=0);
	border-color: rgba(255, 150, 0, 0.1) rgba(250, 150, 0, 0.1) rgba(255, 150, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	font-size:13px;
	color:#fffefe;
	font-weight:normal;
	height:auto;
	text-shadow:1px 1px #cc7f09;
	cursor:pointer;
}